evaluate.Verbose {R.utils} | R Documentation

## Evaluates a function and prints its results if above threshold

### Description

Evaluates a function and prints its results if above threshold. The output is not indented.

### Usage

    ## S3 method for class 'Verbose'
    evaluate(this, fun, ..., level=this$defaultLevel)

### Arguments

`fun` | A `function` to be evaluated (only if above threshold).
`...` | Additional arguments passed to the function.
`level` | A `numeric` value to be compared to the threshold.

### Value

Returns nothing.

### Author(s)

Henrik Bengtsson

### See Also

For more information see `Verbose`.

[Package R.utils version 2.6.0 Index]